		/*
  Running Squiz Matrix
  Developed by Squiz - http://www.squiz.net
  Squiz, Squiz Matrix, MySource, MySource Matrix and Squiz.net are registered Trademarks of Squiz Pty Ltd
  Page generated: 26 February 2018 14:03:37
*/


/* iframe
***********************************************************************/
iframe{width:560px; height:315px;}

iframe {max-width:100%;} 

/* News area styles
***********************************************************************/
.news-icon{
  margin:40px 30px 20px 0;
}
.news-icon:hover{
  /* IE 8 */
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";
  /* IE 5-7 */
  filter: alpha(opacity=70);
  /* Netscape */
  -moz-opacity: 0.7;
  /* Safari 1.x */
  -khtml-opacity: 0.7;
  /* Good browsers */
  opacity: 0.7;
}

/* social media styles
***********************************************************************/

ul.custom-btns{
  list-style:none;
  margin:0 0 0 25px;
}
.custom-btn{
    background:#dedede;
    float: left;
    margin: 0 1px 1px 0;
    width: 425px;
    border:1px solid #ccc;
    border-bottom:1px solid #aaa;
    border-top:1px solid #dfdfdf;
}
.custom-btn:hover{
  -moz-opacity: 0.70;
  opacity: 0.70;
  -ms-filter:"progid:DXImageTransform.Microsoft.Alpha"(Opacity=70);
}
.btn-rss{  background:url(http://www.sense-t.org.au/__data/assets/image/0004/378940/bg-rss.png?v=0.0.2)no-repeat 0 0;}
.btn-tw{  background:url(http://www.sense-t.org.au/__data/assets/image/0005/378941/bg-tw.png?v=0.0.2)no-repeat 0 0;}

.custom-btn a{
  color:#333;
  display:block;
  width:100%;
  padding: 11px 15px 15px 15px;
}
.custom-btn a:hover{text-decoration:none;}

.img-credits span, .img-credits p{
  font-size:0.9em;
  color:#7b7b7b;
  height:0;
  position:relative;
  bottom:25px;
}

.flex-control-paging li a.flex-active{
  color: #9b9b9b;
}

.signoff{
  filter: alpha(opacity=30);
}

/* social-strip */
.social-strip .navbar-form form{
  margin: 0;
}
.social-strip .navbar-form .sq-form-field{
  background: url("http://www.sense-t.org.au/__data/assets/image/0008/321686/search-bg.png?v=0.1.1") no-repeat 2px 0 #fff;
  border-radius: 12px 12px 12px 12px;
  color: #999;
  font-size: 12px;
  padding: 0 18px 0 24px;
  width: 114px;
}
.social-strip .navbar-form form span{
  border: 0 none;
  height: 21px;
  margin-top: 0;
  position: absolute;
  right: 5px;
  top: 0;
  width: 14px;
}
.space-filler{
  background:url(http://www.sense-t.org.au/__data/assets/image/0016/322153/space-filler.png?v=0.0.2) no-repeat 0 0; 
    display: block;
    float: left;
    height: 22px;
    margin-right: 5px;
    width: 78px;
}
.space-fix{margin-left:78px;}
/* END social-strip */

/* navbar */
.home .navbar .nav .home a,
.about .navbar .nav .about a,
.projects .navbar .nav .projects a,
.updates .navbar .nav .updates a,
.people .navbar .nav .people a,
.research .navbar .nav .research a,
.contact .navbar .nav .contact a{
  box-shadow: 0 4px 0 #F4F4F2;
}
.home .navbar .nav .dropdown-menu a,
.about .navbar .nav .dropdown-menu a,
.projects .navbar .nav .dropdown-menu a,
.updates .navbar .nav .dropdown-menu a,
.people .navbar .nav .dropdown-menu a,
.research .navbar .nav .dropdown-menu a,
.contact .navbar .nav .dropdown-menu a{
  box-shadow: none;
}
/* END navbar */

/* news-excerpt */
.inside .content .news-excerpt .date{
  background: #333;
}
.inside .content .news-excerpt .date .month{
  border-bottom: 1px solid #fff;
  color: #fff;
}
.inside .content .news-excerpt .date .day{
  color: #fff;
}
.inside .content .news-excerpt h4 a{
  color: #333;
}
.inside .content .news-excerpt p{
  color: inherit;
  font-size: inherit;
  line-height: 20px;
  margin: 0 0 10px;
}
.page-footer .news-excerpt .content{
  overflow: hidden;
}
/* END news-exerpt */

/* contact form */
.form-errors{
  color: #DA001B;
}
#form_email_321260_submit{
  background: #DA001B;
  border: medium none;
  color: white;
  float: right;
  font-family: "TMix","Helvetica Neue",Helvetica,Arial,sans-serif;
  font-weight: bold;
  padding: 4px 40px;
  width: auto;
}
#form_email_321260_submit:hover{
  background: #F3001E;
}
/* END contact form */

/* search results */
.search-title{
  font-weight: bold;
}
.search-url{
  color: #666;
}
.search-date{
  color: #999;
}
/* END search results */

/* Fancybox slideshow 
-----------------------------------------------------------------------------------------------*/

.rjst-container {
  width: 100%;
  max-width: 940px;
  margin: 20px auto;
}
.rjst-header {
  background: url('http://www.sense-t.org.au/__data/assets/image/0009/409068/headerBG.jpg?v=0.0.2') repeat-x top;
  text-align: center;
}
.rjst-footer {
  background: url('http://www.sense-t.org.au/__data/assets/image/0010/409069/footerBG.gif?v=0.0.2') repeat;
  text-align: center;
}
.rjst-thumbList {
  list-style-type: none;
  margin-bottom: 2em;
}
.rjst-thumbList li {
  display: inline-block;
  -webkit-transition: all 0.2s ease-in-out;
  -moz-transition: all 0.2s ease-in-out;
  -o-transition: all 0.2s ease-in-out;
  transition: all 0.2s ease-in-out;
}
.rjst-thumbList li:hover {
  opacity:0.4;
  filter:alpha(opacity=40); /* For IE8 and earlier */
}

/*! fancyBox v2.1.5 fancyapps.com | fancyapps.com/fancybox/#license 
-----------------------------------------------------------------------------------------------*/
.fancybox-wrap,
.fancybox-skin,
.fancybox-outer,
.fancybox-inner,
.fancybox-image,
.fancybox-wrap iframe,
.fancybox-wrap object,
.fancybox-nav,
.fancybox-nav span,
.fancybox-tmp
{
    padding: 0;
    margin: 0;
    border: 0;
    outline: none;
    vertical-align: top;
}

.fancybox-wrap {
    position: absolute;
    top: 0;
    left: 0;
    z-index: 8020;
}

.fancybox-skin {
    position: relative;
    background: #f9f9f9;
    color: #444;
    text-shadow: none;
    -webkit-border-radius: 4px;
       -moz-border-radius: 4px;
            border-radius: 4px;
}

.fancybox-opened {
    z-index: 8030;
}

.fancybox-opened .fancybox-skin {
    -webkit-box-shadow: 0 10px 25px rgba(0, 0, 0, 0.5);
       -moz-box-shadow: 0 10px 25px rgba(0, 0, 0, 0.5);
            box-shadow: 0 10px 25px rgba(0, 0, 0, 0.5);
}

.fancybox-outer, .fancybox-inner {
    position: relative;
}

.fancybox-inner {
    overflow: hidden;
}

.fancybox-type-iframe .fancybox-inner {
    -webkit-overflow-scrolling: touch;
}

.fancybox-error {
    color: #444;
    font: 14px/20px "Helvetica Neue",Helvetica,Arial,sans-serif;
    margin: 0;
    padding: 15px;
    white-space: nowrap;
}

.fancybox-image, .fancybox-iframe {
    display: block;
    width: 100%;
    height: 100%;
}

.fancybox-image {
    max-width: 100%;
    max-height: 100%;
}

#fancybox-loading, .fancybox-close, .fancybox-prev span, .fancybox-next span {
    background-image: url('http://www.sense-t.org.au/__data/assets/image/0007/409075/fancybox_sprite.png?v=0.0.2');
}

#fancybox-loading {
    position: fixed;
    top: 50%;
    left: 50%;
    margin-top: -22px;
    margin-left: -22px;
    background-position: 0 -108px;
    opacity: 0.8;
    cursor: pointer;
    z-index: 8060;
}

#fancybox-loading div {
    width: 44px;
    height: 44px;
    background: url('http://www.sense-t.org.au/__data/assets/image/0006/409074/fancybox_loading.gif?v=0.0.2') center center no-repeat;
}

.fancybox-close {
    position: absolute;
    top: -18px;
    right: -18px;
    width: 36px;
    height: 36px;
    cursor: pointer;
    z-index: 8040;
}

.fancybox-nav {
    position: absolute;
    top: 0;
    width: 40%;
    height: 100%;
    cursor: pointer;
    text-decoration: none;
    background: transparent url('http://www.sense-t.org.au/__data/assets/image/0008/409076/blank.gif?v=0.0.2'); /* helps IE */
    -webkit-tap-highlight-color: rgba(0,0,0,0);
    z-index: 8040;
}

.fancybox-prev {
    left: 0;
}

.fancybox-next {
    right: 0;
}

.fancybox-nav span {
    position: absolute;
    top: 50%;
    width: 36px;
    height: 34px;
    margin-top: -18px;
    cursor: pointer;
    z-index: 8040;
    visibility: hidden;
}

.fancybox-prev span {
    left: 10px;
    background-position: 0 -36px;
}

.fancybox-next span {
    right: 10px;
    background-position: 0 -72px;
}

.fancybox-nav:hover span {
    visibility: visible;
}

.fancybox-tmp {
    position: absolute;
    top: -99999px;
    left: -99999px;
    visibility: hidden;
    max-width: 99999px;
    max-height: 99999px;
    overflow: visible !important;
}

/* Overlay helper */

.fancybox-lock {
    overflow: hidden !important;
    width: auto;
}

.fancybox-lock body {
    overflow: hidden !important;
}

.fancybox-lock-test {
    overflow-y: hidden !important;
}

.fancybox-overlay {
    position: absolute;
    top: 0;
    left: 0;
    overflow: hidden;
    display: none;
    z-index: 8010;
    background: url('http://www.sense-t.org.au/__data/assets/image/0011/409079/fancybox_overlay.png?v=0.0.2');
}

.fancybox-overlay-fixed {
    position: fixed;
    bottom: 0;
    right: 0;
}

.fancybox-lock .fancybox-overlay {
    overflow: auto;
    overflow-y: scroll;
}

/* Title helper */

.fancybox-title {
    visibility: hidden;
    font: normal 13px/20px "Helvetica Neue",Helvetica,Arial,sans-serif;
    position: relative;
    text-shadow: none;
    z-index: 8050;
}

.fancybox-opened .fancybox-title {
    visibility: visible;
}

.fancybox-title-float-wrap {
    position: absolute;
    bottom: 0;
    right: 50%;
    margin-bottom: -35px;
    z-index: 8050;
    text-align: center;
}

.fancybox-title-float-wrap .child {
    display: inline-block;
    margin-right: -100%;
    padding: 2px 20px;
    background: transparent; /* Fallback for web browsers that doesn't support RGBa */
    background: rgba(0, 0, 0, 0.8);
    -webkit-border-radius: 15px;
       -moz-border-radius: 15px;
            border-radius: 15px;
    text-shadow: 0 1px 2px #222;
    color: #FFF;
    font-weight: bold;
    line-height: 24px;
    white-space: nowrap;
}

.fancybox-title-outside-wrap {
    position: relative;
    margin-top: 10px;
    color: #fff;
}

.fancybox-title-inside-wrap {
    padding-top: 10px;
}

.fancybox-title-over-wrap {
    position: absolute;
    bottom: 0;
    left: 0;
    color: #fff;
    padding: 10px;
    background: #000;
    background: rgba(0, 0, 0, .8);
}

/*Retina graphics!*/
@media only screen and (-webkit-min-device-pixel-ratio: 1.5),
       only screen and (min--moz-device-pixel-ratio: 1.5),
       only screen and (min-device-pixel-ratio: 1.5){

    #fancybox-loading, .fancybox-close, .fancybox-prev span, .fancybox-next span {
        background-image: url('http://www.sense-t.org.au/__data/assets/image/0004/409072/fancybox_sprite@2x.png?v=0.0.2');
        background-size: 44px 152px; /*The size of the normal image, half the size of the hi-res image*/
    }

    #fancybox-loading div {
        background-image: url('http://www.sense-t.org.au/__data/assets/image/0005/409073/fancybox_loading@2x.gif?v=0.0.2');
        background-size: 24px 24px; /*The size of the normal image, half the size of the hi-res image*/
    }
}


/**-----------------------------------------------------------------------------------------------
 * BxSlider v4.0 - Fully loaded, responsive content slider
 * http://bxslider.com
 *
 * Written by: Steven Wanderski, 2012
 * http://stevenwanderski.com
 * (while drinking Belgian ales and listening to jazz)
 *
 * CEO and founder of bxCreative, LTD
 * http://bxcreative.com
 -------------------------------------------------------------------------------------------------*/


/** RESET AND LAYOUT
===================================*/

.bx-wrapper {
    position: relative;
    margin: 30px auto 30px;
    padding: 0;
    *zoom: 1;
}

.bx-wrapper img {
    max-width: 100%;
    display: block;
}

/** THEME
===================================*/

.bx-wrapper .bx-viewport {
    -moz-box-shadow: 0 0 5px #ccc;
    -webkit-box-shadow: 0 0 5px #ccc;
    box-shadow: 0 0 5px #ccc;
    border: solid #f4f4f2 5px;
    border-bottom: solid #f4f4f2 15px;
    left: -5px;
    background: #f4f4f2;
}

.bx-wrapper .bx-pager,
.bx-wrapper .bx-controls-auto {
    position: absolute;
    bottom: -30px;
    width: 100%;
}

/* LOADER */

.bx-wrapper .bx-loading {
    min-height: 50px;
    background: url(http://www.sense-t.org.au/__data/assets/image/0015/422052/bx_loader.gif?v=0.0.4) center center no-repeat #fff;
    height: 100%;
    width: 100%;
    position: absolute;
    top: 0;
    left: 0;
    z-index: 2000;
}

/* PAGER */

.bx-wrapper .bx-pager {
    text-align: center;
    font-size: .85em;
    font-family: Arial;
    font-weight: bold;
    color: #666;
    padding-top: 20px;
}

.bx-wrapper .bx-pager .bx-pager-item,
.bx-wrapper .bx-controls-auto .bx-controls-auto-item {
    display: inline-block;
    *zoom: 1;
    *display: inline;
}

.bx-wrapper .bx-pager.bx-default-pager a {
    background: #666;
    text-indent: -9999px;
    display: block;
    width: 10px;
    height: 10px;
    margin: 0 5px;
    outline: 0;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px;
}

.bx-wrapper .bx-pager.bx-default-pager a:hover,
.bx-wrapper .bx-pager.bx-default-pager a.active {
    background: #000;
}

/* DIRECTION CONTROLS (NEXT / PREV) */

.bx-wrapper .bx-prev {
    left: 10px;
    background: url(http://www.sense-t.org.au/__data/assets/image/0016/422053/controls.png?v=0.0.4) no-repeat 0 -32px;
    left: -45px;
}

.bx-wrapper .bx-next {
    right: 10px;
    background: url(http://www.sense-t.org.au/__data/assets/image/0016/422053/controls.png?v=0.0.4) no-repeat -43px -32px;
    right: -73px;
}

.bx-wrapper .bx-prev:hover {
    background-position: 0 0;
}

.bx-wrapper .bx-next:hover {
    background-position: -43px 0;
}

.bx-wrapper .bx-controls-direction a {
    position: absolute;
    top: 50%;
    margin-top: -16px;
    outline: 0;
    width: 32px;
    height: 32px;
    text-indent: -9999px;
    z-index: 9999;
}

.bx-wrapper .bx-controls-direction a.disabled {
    display: none;
}

/* AUTO CONTROLS (START / STOP) */

.bx-wrapper .bx-controls-auto {
    text-align: center;
}

.bx-wrapper .bx-controls-auto .bx-start {
    display: block;
    text-indent: -9999px;
    width: 10px;
    height: 11px;
    outline: 0;
    background: url(http://www.sense-t.org.au/__data/assets/image/0016/422053/controls.png?v=0.0.4) -86px -11px no-repeat;
    margin: 0 3px;
}

.bx-wrapper .bx-controls-auto .bx-start:hover,
.bx-wrapper .bx-controls-auto .bx-start.active {
    background-position: -86px 0;
}

.bx-wrapper .bx-controls-auto .bx-stop {
    display: block;
    text-indent: -9999px;
    width: 9px;
    height: 11px;
    outline: 0;
    background: url(http://www.sense-t.org.au/__data/assets/image/0016/422053/controls.png?v=0.0.4) -86px -44px no-repeat;
    margin: 0 3px;
}

.bx-wrapper .bx-controls-auto .bx-stop:hover,
.bx-wrapper .bx-controls-auto .bx-stop.active {
    background-position: -86px -33px;
}

/* PAGER WITH AUTO-CONTROLS HYBRID LAYOUT */

.bx-wrapper .bx-controls.bx-has-controls-auto.bx-has-pager .bx-pager {
    text-align: left;
    width: 80%;
}

.bx-wrapper .bx-controls.bx-has-controls-auto.bx-has-pager .bx-controls-auto {
    right: 0;
    width: 35px;
}

/* IMAGE CAPTIONS */

.bx-wrapper .bx-caption {
    position: absolute;
    bottom: 0;
    left: 0;
    background: #666\9;
    background: rgba(80, 80, 80, 0.75);
    width: 100%;
}

.bx-wrapper .bx-caption span {
    color: #fff;
    font-family: Arial;
    display: block;
    font-size: .85em;
    padding: 10px;
}

.bx-wrapper h4{
  text-align:center;
{
#ca ul{
  margin-top:10px;
  margin-left:15px;
{
.bx-viewport{
  min-width: 890px;
  padding-top:20px;
  width:103%;
}

@media (max-device-width : 880px) {
  .bx-wrapper .bx-controls-direction a{
    display:none;
  }
  .bx-wrapper .bx-prev {
    left: 10px;
    background: url(http://www.sense-t.org.au/__data/assets/image/0016/422053/controls.png?v=0.0.4) no-repeat 0 -32px;
    left: -250px;
  }

  .bx-wrapper .bx-next {
    right: 10px;
    background: url(http://www.sense-t.org.au/__data/assets/image/0016/422053/controls.png?v=0.0.4) no-repeat -43px -32px;
    right: -250px;
  }
}
